@charset "UTF-8";
/* CSS Document */

#purchase_block {
	width: 80%;
	margin: 0 auto;
    padding: 0; 
    height: auto;
}

#modulecontainer_boatpage {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	display: block;
	overflow: auto;
}

#module1boatdonor {
	float: left;
	width: 30%;
	padding-left: 2%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin: 0;
	overflow: auto;
}

#module2boatdonor {
	float: left;
	width: 30%;
	padding-left: 0%;
	padding-right: 3%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin: 0;
	overflow: auto;
}

#module3boatdonor {
	float: left;
	width: 30%;
	padding-left: 0%;
	padding-right: 2%;
	padding-top: 0%;
	padding-bottom: 0%;
	margin: 0;
	overflow: auto;
}

#boatpictures {
	margin: 0px;
	padding: 0px;
}

#module_boattext {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: medium;
	line-height: normal;
	margin: 0px;
	padding-top: 2%;
	padding-right: 1%;
	padding-bottom: 10%;
	padding-left: 2%;
}

.boat_button a:link {
  background-color: #069;
  border: none;
  color: white;
  padding: 1px 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: medium;
  cursor: pointer;
}

.redbold {
	color: #CC0033;
	font-weight: bold;
}

.greenbold {
	font-weight: bold;
	color: #336600;
}
